      real*4    rMtnFrmRate             

      record /CmndHistory/    History(MAX_NUM_HISTORY)
      record /general_param/  GP
      record /motion_param/   MP
      record /force_param/    FP    
      record /seg_param/      SP(MAX_SEG)
      record /cycle/          CP
      record /emg_param/      EP
      record /connectivity/   JNT_TD(2),JNT_BU(2),JNT_DBL(6)
      record /marker_number/  MRK_NUM(2)
                                    
      common /param/ GP,MP,FP,SP,CP,JNT_TD,JNT_BU,
     &               JNT_DBL,MRK_NUM,EP,rMtnFrmRate,History
                                    
                                   
